{
  "usingComponents": {
    "service-modal":"../../components/service-modal"
  },
  "navigationBarTitleText" : "消息",
  "navigationBarBackgroundColor": "#fff",
  "backgroundColor": "#f5f5f5",
  "navigationBarTextStyle": "black"
}